# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libreoffice-still-hu
pkgbase = libreoffice-still-i18n
pkgver = 7.6.4-1
pkgdesc = Hungarian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1706837306
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 31067414
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-hu
provides = libreoffice-hu
depend = libreoffice-still
